
/* ****************** 이미지  ****************** */

.img_106182_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_106182_ * {box-sizing:border-box;}
.img_106182_ a {display:block; text-decoration:none;}
.img_106182_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_103749_ {display:block; position:relative; width:100%; height:30px;}
.line_103749_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_103749_.type_none:before {border-top-style:none;}
.line_103749_.type_solid:before {border-top-style:solid;}
.line_103749_.type_dashed:before {border-top-style:dashed;}

/* ****************** HTML 편집기  ****************** */

.html_106181_ {overflow:hidden;}
.html_106181_:after {content:''; display:block; clear:both;}
